@media(max-width:1440px) {
    .publishing-lustration h1 {
        font-size: 28px;
    }

    .time-offer {
        padding: 100px 60px;
        width: 72%;
        margin-right: 15px;
    }

    .banner-form-character img {
       width: 60%;
    }

    .banner-form-character {
        top: 90px;
        left: -30px;
    }

    .time-offer h4 {
        font-size: 30px;
    }

    .time-offer h2 {
        font-size: 65px;
    }

    .banner-form {
        height: 680px;
    }

    .form-animation img {
        width: 70%;
    }

    .publishing-lustration p {
        font-size: 14px;
        width: 84%;
    }

    .anim-1 {
        top: 10px;
    }

    .anim-2 {
        top: 30px;
        right: -30px;
    }

    .anim-3 {
        right: -30px;
    }

    .banner-cloud {
        bottom: -220px;
    }

    .choose-right-plan h3 {
        font-size: 35px;
    }

    .choose-right-plan p {
        font-size: 15px;
    }

    .planet-anim img {
        width: 90%;
    }

    .kid-anim img {
        width: 80%;
    }

    .kid-anim {
        left: 20px;
        top: 17%;
    }

    .book-representive p {
        width: 95%;
        font-size: 14px;
    }

    .book-anim {
        right: -300px;
    }

    .book-representive.text-end {
        text-align: center !important;
    }

    .top-cloud {
        top: -270px;
        left: 0;
    }

    .book-illustration-services {
        padding: 140px 0;
    }

    .opt-illustration p {
        width: 75%;
        font-size: 13px;
    }

    .services-illustration li p {
        font-size: 11px;
    }

    .happy-dino img {
        bottom: 40px;
    }

    .services-illustration li {
        width: 23%;
        padding: 24px;
    }

    .services-illustration li h5 {
        font-size: 16px;
    }

    .review-show p {
        font-size: 13px !important;
    }

    .services-illustration li h3 {
        font-size: 120px;
        bottom: -30px;
    }

    .faq .choose-right-plan p {
        width: 70%;
    }

    .holding-book {
        padding: 50px 60px 0px 50px;
    }

    .get-discount h3 {
        font-size: 35px;
    }

    .get-discount p {
        font-size: 11px;
        margin: 20px 0;
        line-height: 22px;
        width: 78%;
    }

    .footer-signup {
        padding: 40px 20px 40px 40px;
    }

    .footer-signup .side-girl {
        width: 75%;
        left: -213px;
    }

    .footer-signup p {
        margin: 10px 0;
        font-size: 11px;
    }

    .footer-signup h5 {
        font-size: 25px;
    }

    .footer-signup h6 {
        font-size: 20px;
    }

    .ft-cloud-2 {
        left: 28%;
    }

    .footer-form {
        padding-top: 140px;
    }

    .holding-book .form-animation img {
        width: 59%;
    }
}

@media(max-width:575px){
    
    header img {
    width: 183px;
}

.publishing-lustration h1 {
    font-size: 22px;
    margin-bottom: 9px;
}

.publishing-lustration h5 {
    font-size: 15px;
    margin-bottom: 0px;
}

.publishing-lustration p {
    width: 100%;
    font-size: 12px;
    margin-top: 10px;
}

.publishing-lustration ul li p {
    margin-bottom: 10px;
}

.banner-form-character img {
    display: none;
}

.time-offer {
    width: 100%;
    padding: 35px 10px;
}

.banner-form {background-size: contain;height: 417px;background-position: center;}

.form-animation img {
    display: none;
}

.time-offer h4 {
    font-size: 26px;
    font-weight: 700;
}

.time-offer h2 {
    font-size: 48px;
    background: transparent;
    color: black;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #000000;
}

section.banner-lp .banfrom-btn {
    width: 100%;
    border: 2px solid #000000;
}

.banner-lp {
    padding-bottom: 153px;
}

.main-logo img {
    width: 138px!important;
}

.choose-right-plan h3 {
    font-size: 29px;
    margin-bottom: 19px;
}

.cover-img li {
    width: 48%;
}

.connect-our-book {
    padding: 30px 0px;
}

section.banner-lp .banfrom-btn {}

.connect-our-book .space-bully {
    padding-bottom: 54px;
}

.book-illustration-services {
    padding: 60px 0px;
}

.opt-illustration h3 {
    padding-bottom: 34px;
}

.opt-illustration p {
    width: 100%;
    /* margin-top: 29px; */
    font-size: 15px;
}

.services-illustration li {
    width: 100%;
    margin-top: 17px;
}

.services-illustration {
    flex-wrap: wrap;
    gap: 0px;
}

.happy-dino img {bottom: 0px;width: 398px;}

.customer-support .choose-right-plan h3 {
    font-size: 18px;
}

.customer-support {
    padding: 43px 0px;
}

.customer-support .choose-right-plan p {
    width: 100%;
    margin-bottom: 19px;
}

.faq .choose-right-plan p {
    width: 100%;
    margin-top: 35px;
}

.footer-form {
    padding-top: 39px;
}

.get-discount h3 {
    font-size: 21px;
}

.holding-book {
    padding: 50px 20px;
}

.get-discount p {
    width: 100%;
    font-size: 15px;
}

.footer-signup .side-girl {
    display: none;
}

.footer-signup {
    width: 100%;
    margin-top: 26px;
    border-radius: 20px;
}

.footer-signup {}

.secure-journey .choose-right-plan h3 {
    font-size: 23px;
}

.secure-journey .choose-right-plan p {
    width: 100%;
    margin-bottom: 4px;
}

.all-right ul {
    gap: 10px;
}

.copy-reserved {
    display: block;
    padding: 33px 0px 33px;
}
}